Saltar al contenido
javinfo
Referencia de la APIAPI de descubrimiento

Títulos en tendencia

GET
/discover/trending

Authorization

apiKey
headerx-javinfo-key<token>

Query Parameters

range?integer
Range1 <= value <= 365
Default30
num?integer
Range1 <= value <= 50
Default20
genre?string

Response Body

OK

application/json
  1. response
source*string
count*number
results*array<>
meta*
Example Request
curl -X GET 'https://api.javinfo.dev/discover/trending'
Example Response200
{  "source": "string",  "count": 0,  "results": [    {      "code": "string",      "title": "string",      "titleJa": "string",      "releaseDate": "string",      "runtimeMins": 0,      "maker": "string",      "label": "string",      "series": "string",      "categories": [        "string"      ],      "actresses": [        "string"      ],      "cover": "string",      "rating": 0,      "source": "string",      "url": "string"    }  ],  "meta": {    "sources": [      "string"    ],    "scanned": 0,    "latencyMs": 0  }}